{
  "name" : "Simple Connect",
  "configKey" : "simple-connect",
  "configType" : "process-variable-declaration",
  "variableDeclarations" : {
    "antrag_decission" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "approve_comment" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "awxPath" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "cluster" : {
      "type" : "object",
      "classification" : "PRIVATE"
    },
    "connect" : {
      "type" : "object",
      "classification" : "PRIVATE"
    },
    "connect_admin_password" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "connect_admin_username" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "connect-features" : {
      "type" : "object",
      "classification" : "PRIVATE"
    },
    "creation_date" : {
      "type" : "date",
      "classification" : "PRIVATE"
    },
    "creation_user_id" : {
      "type" : "userId",
      "classification" : "PRIVATE"
    },
    "edit_tenant" : {
      "type" : "boolean",
      "classification" : "PRIVATE"
    },
    "extra_vars" : {
      "type" : "object",
      "classification" : "PRIVATE"
    },
    "id" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "job_template_id" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "jobs" : {
      "type" : "object",
      "classification" : "PRIVATE"
    },
    "key" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "keycloak_admin_password" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "keycloak_admin_username" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "name" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "progress_current" : {
      "type" : "long",
      "classification" : "PRIVATE"
    },
    "progress_max" : {
      "type" : "long",
      "classification" : "PRIVATE"
    },
    "pruefer_id" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "selected_tenant" : {
      "type" : "object",
      "classification" : "PRIVATE"
    },
    "sendUpAndRunningMail" : {
      "type" : "boolean",
      "classification" : "PRIVATE"
    },
    "service" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "service_url" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "size" : {
      "type" : "long",
      "classification" : "PRIVATE"
    },
    "stage" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "tenant" : {
      "type" : "object",
      "classification" : "PRIVATE"
    },
    "tenant_id" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "vorgang_status" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "vorgang_status_text" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "wizard_selection" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "wordpress_admin_password" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "wordpress_admin_username" : {
      "type" : "string",
      "classification" : "PRIVATE"
    }
  }
}